RSS   Vulnerabilities for 'Avg plugin'   RSS

2008-02-20
 
CVE-2008-0860

CWE-noinfo
 

 
Unspecified vulnerability in the AVG plugin in Kerio MailServer before 6.5.0 has unspecified impact via unknown remote attack vectors related to null DACLs.

 

 >>> Vendor: Kerio 9 Products
Kerio mailserver
Personal firewall
Personal firewall 2
Serverfirewall
Winroute firewall
Webstar
Avg plugin
Connect
Control


Copyright 2017, cxsecurity.com